KNOX-1770 - Upgrade groovy to 2.5.6
authorKevin Risden <krisden@apache.org>
Mon, 11 Feb 2019 15:48:09 +0000 (10:48 -0500)
committerKevin Risden <krisden@apache.org>
Mon, 11 Feb 2019 17:10:55 +0000 (12:10 -0500)
Signed-off-by: Kevin Risden <krisden@apache.org>
pom.xml

diff --git a/pom.xml b/pom.xml
index c1f2a56..0a7e21c 100644 (file)
--- a/pom.xml
+++ b/pom.xml
         <ehcache.version>2.6.11</ehcache.version>
         <findsecbugs-plugin.version>1.8.0</findsecbugs-plugin.version>
         <forbiddenapis.version>2.6</forbiddenapis.version>
-        <groovy.version>2.5.5</groovy.version>
+        <groovy.version>2.5.6</groovy.version>
         <guava.version>27.0.1-jre</guava.version>
         <hadoop.version>3.2.0</hadoop.version>
         <hamcrest.version>2.1</hamcrest.version>